<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="huami_voice_name">HuamiVoice</string>
    <string name="app_name">LibHuamiVoice</string>
    <string name="xiaoice_response">Huami Voice:</string>
    <string name="button_record">Rec</string>
    <string name="button_send_to_xiaoice">Send</string>
    <string name="button_stop_record">Stop</string>
    <string name="xiaoice_response_test">I\'m Huami Voice:</string>
    <string name="state_ready">Click to start recording</string>
    <string name="state_recording">recording..</string>
    <string name="state_record_finish">Finished recording.</string>
    <string name="connect_time_out">Timeout 一 try again.</string>
    <string name="update_phone_app">Voice assistant cannot be used, please upgrade to the latest phone app.</string>
    <string name="default_error">Bad connection - try again.</string>
    <string name="network_error">Network error</string>
    <string name="state_sending">sending...</string>
    <string name="state_sending_to_xiaoice">sending...</string>
    <string name="state_send">sending...</string>
    <string name="state_receiving">Receiving reply...</string>
    <string name="state_received">Reply received</string>
    <string name="net_work_error">There is a problem!</string>
    <string name="no_bluetooth_headset">No bluetooth headset</string>
    <string name="state_uploading_record">Uploading...</string>
    <string name="help">How can I help you?</string>
    <string name="listening">\"I am listening...\"</string>
    <string name="handling">\"Processing...\"</string>
    <string name="temperature_unit">°</string>
    <string name="string_seperate">~</string>
    <string name="string_seperate_comma">,</string>
    <string name="string_to">-</string>
    <string name="temperature_tab">/</string>
    <string name="button_begin">Start</string>
    <string name="button_end">End</string>
    <string name="none" />
    <string name="today">Today</string>
    <string name="weather_multipe_index">This is the weather forecast for %1$s future %2$s days.</string>
    <string name="weather_multipe_outofindex">Sorry, only support to show %1$s weather forecast for the next 4 days.</string>
    <string name="weather_quality">Air quality</string>
    <string name="error_disconnect">Disconnected</string>
    <string name="error_disconnect_content">Please check the phone\'s Bluetooth and network connection.</string>
    <string name="error_weather_outofbound">Sorry, only weather for the next 4 days.</string>
    <string name="alarm_timer_outofbound">I can not set a timer for more than 24 hours</string>
    <string name="alarm_timer_alreadyhas">You have an ongoing timer, please end the current one first</string>
    <string name="alarm_timer_alreadydelete">Ok end time</string>
    <string name="alarm_timer_nonefordelete">There is no running timer</string>
    <string name="alarm_timer_error">Sorry, the server has a little problem. Please repeat it again.</string>
    <string name="alarm_alarm_outofbound">Sorry, you can not set the time limit beyond tomorrow\'s alarm clock.</string>
    <string name="alarm_timer_watchtimer_guide">Please turn on the watch timer application to operate.</string>
    <string name="miot_guide_success_completed">Ok, no problem</string>
    <string name="miot_guide_fail_completed">Ok, please tell me that you want to control the first few devices.</string>
    <string name="miot_guide_success">The following device has been opened for you..</string>
    <string name="miot_guide_fail">You want to open the following device.</string>
    <string name="miot_guide_success_completed_todo">What you want to do.</string>
    <string name="miot_guide_nodevice">Sorry, did not find the device you want to control.</string>
    <string name="miot_button_dot">%1$s.</string>
    <string name="miot_action_guide">You can choose to open, close, set the mode and other operations.</string>
    <string name="miot_open">Adjusted to</string>
    <string name="miot_mode">Mode</string>
    <string name="miot_sorry">Sorry, only the equipment control of the air purifier is only supported.</string>
    <string name="miot_sorry_ios">Sorry, iOS does not support the meter\'s voice control.</string>
    <string name="mijia_sorry">If you can not find a controllable device, please check the meter connection and synchronization.</string>
    <string name="mijia_success">Has been set successfully.</string>
    <string name="mijia_defalt">Please try again later</string>
    <string name="mijia_operation_fail">Operation failed, please try again</string>
    <string name="mijia_disconnect">The connection is broken. Please try again later.</string>
    <string name="mijia_device_not_found">This device was not found.</string>
    <string name="mijia_operation_unsupported">Operation not supported.</string>
    <string name="mijia_device_operation_unsupported">The operation of this device is not supported.</string>
    <string name="weather_index">Weather for %1$s future %2$s</string>
    <string name="weather_sunny">Sunny</string>
    <string name="weather_cloudy">Cloudy</string>
    <string name="weather_overcast">Overcast</string>
    <string name="weather_rain_shower">Showers</string>
    <string name="weather_rain_thunder">Thunder</string>
    <string name="weather_rain_hail">Hall</string>
    <string name="weather_rain_sleet">Sleet</string>
    <string name="weather_rain_light">Light rain</string>
    <string name="weather_rain_moderate">Moderate rain</string>
    <string name="weather_rain_heavy">Heavy rain</string>
    <string name="weather_rain_storm">Rain storm</string>
    <string name="weather_rain_storm_heavy">Heavy rain storm</string>
    <string name="weather_rain_storm_extraordinary">Extreme rain storm</string>
    <string name="weather_snow_shower">Snow shower</string>
    <string name="weather_snow_light">Light snow</string>
    <string name="weather_snow_moderate">Moderate snow</string>
    <string name="weather_snow_heavy">Heavy snow</string>
    <string name="weather_snow_blizzard">Blizzard</string>
    <string name="weather_fog">Foggy</string>
    <string name="weather_rain_freezing">Frozen rain</string>
    <string name="weather_sand_sandstorm">Sandstorms</string>
    <string name="weather_rain_light_to_moderate">Light to moderate rain</string>
    <string name="weather_rain_moderate_to_heavy">Moderate to heavy rain</string>
    <string name="weather_rain_heavy_to_storm">Heavy rainstorms</string>
    <string name="weather_rain_storm_to_heavy">Stormy to heavy rain</string>
    <string name="weather_rain_stormheavy_to_extraordinary">Heavy to extreme rainstorms</string>
    <string name="weather_snow_light_to_moderate">Light to moderate snow</string>
    <string name="weather_snow_moderate_to_heavy">Moderate to heavy snow</string>
    <string name="weather_snow_heavy_to_extraordinary">Strong to extreme snow</string>
    <string name="weather_sand_dust_raise">Dust raise</string>
    <string name="weather_sand_dust">Dust</string>
    <string name="weather_sand_sandstorm_strong">Strong sandstorms</string>
    <string name="weather_fog_morerate">Moderate fog</string>
    <string name="weather_snow">Snow</string>
    <string name="weather_fog_heavy">Strong fog</string>
    <string name="weather_haze">Haze</string>
    <string name="weather_haze_moderate">Moderate Haze</string>
    <string name="weather_haze_heary">Heavy haze</string>
    <string name="weather_haze_extraordinary">Extreme haze</string>
    <string name="weather_fog_big">Strong fog</string>
    <string name="weather_fog_extraordinary">Extreme fog</string>
    <string name="weather_unknown">no</string>
    <string name="weather_rain">Rain</string>
    <string name="weather_none">Unknown</string>
    <string name="weather_wind_unit">level</string>
    <string name="weather_wind_strengh">Wind strength</string>
    <string name="weather_wind_direction_northeast">Wind NE</string>
    <string name="weather_wind_direction_east">Wind E</string>
    <string name="weather_wind_direction_sourtheast">Wind SE</string>
    <string name="weather_wind_direction_sourth">Wind S</string>
    <string name="weather_wind_direction_sourthwest">Wind SW</string>
    <string name="weather_wind_direction_west">Wind W</string>
    <string name="weather_wind_direction_northwest">Wind NW</string>
    <string name="weather_wind_direction_north">Wind N</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirm</string>
    <string name="picker_default_nagetive_text">Off</string>
    <string name="no_heartrate_data_hint">Heart rate data not detected</string>
    <string name="no_altitude_hint">Altitude data not detected</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Settings</string>
    <string name="sport_music_settings">Sports music</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Data Center</string>
    <string name="widget_currentstep_activities">Steps today</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sleep last night</string>
    <string name="widget_currentstep_sleep_no">No sleep data</string>
    <string name="widget_currentstep_activity_no">No exercise today?</string>
<!--END of missed texts by Huami-->
</resources>
